const submission = {
  _id: '5e9b4ae07edbfe0001ec13a5',
  meta: {
    dateCreated: '2020-04-18T18:45:52.078Z',
    dateModified: '2020-04-18T14:50:11.284-04:00',
    survey: { id: '5e9b40e8c0e8a50001200c0d', version: 2 },
    revision: 1,
    permissions: [],
    group: '5e6f8bbeea14550001470c28',
    path: '/our-sci',
    specVersion: 1,
  },
  data: {
    name: {
      value: 'Greg Austic',
      meta: {
        type: 'string',
        dateModified: '2020-04-18T14:45:54.507-04:00',
        permissions: ['admin'],
      },
    },
    farm_name: {
      value: 'Touchstone Gardens',
      meta: {
        type: 'string',
        dateModified: '2020-04-18T14:45:59.788-04:00',
        permissions: ['admin'],
      },
    },
    address: {
      value: '560 Little Lake dr Unit 10',
      meta: {
        type: 'string',
        dateModified: '2020-04-18T14:46:07.438-04:00',
        permissions: ['admin'],
      },
    },
    city: {
      value: 'Ann Arbor',
      meta: { type: 'string', dateModified: '2020-04-18T14:46:12.792-04:00' },
    },
    state: {
      value: 'michigan',
      meta: { type: 'ontology', dateModified: '2020-04-18T14:46:16.885-04:00' },
    },
    zipcode: {
      value: '48103',
      meta: { type: 'string', dateModified: '2020-04-18T14:46:19.829-04:00', relevant: false },
    },
    country: {
      value: 'united_states',
      meta: { type: 'ontology', dateModified: '2020-04-18T14:46:22.901-04:00' },
    },
    different_mailing: {
      value: 'yes',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:46:25.019-04:00' },
    },
    mailing: {
      meta: { type: 'group', relevant: false },
      address: { value: null, meta: { type: 'string', dateModified: null } },
      city: { value: null, meta: { type: 'string', dateModified: null } },
      state: { value: null, meta: { type: 'ontology', dateModified: null } },
      zipcode: { value: null, meta: { type: 'string', dateModified: null } },
      country: { value: null, meta: { type: 'ontology', dateModified: null } },
    },
    farmer_email: {
      value: 'gbathree@gmail.com',
      meta: {
        type: 'string',
        dateModified: '2020-04-18T14:46:28.894-04:00',
        permissions: ['admin'],
      },
    },
    farmer_organization: {
      value: 'no',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:46:31.509-04:00' },
    },
    farm_information: {
      value: {
        gps: [-83.818856, 42.277993],
        climateRegion: 'East North Central',
        soil: {
          X: 18,
          Number: 18,
          Group: 'hapludalfs',
          Great_Group_2015_match: 'Hapludalfs',
          Suborder: 'Udalfs',
          Order: 'Alfisols',
        },
        biomassZone: {
          X: 13,
          Number: 13,

          Original_biome_classification: 'temperate deciduous broadleaf forest',
          Mega_biome_classification: 'temperate forest',
          R: 85,
          G: 235,
          B: 73,
          Opacity: 255,
          Group: 'temperate.deciduous.broadleaf.forest',
        },
        slope: {
          lon: -83.8189,
          lat: 42.278,
          'dtm_slope_merit.dem_m_250m_s0..0cm_2017_v1.0.tif': 0,
        },
        northness: {
          lon: -83.8189,
          lat: 42.278,
          'dtm_northness_merit.dem_m_250m_s0..0cm_2018_v1.0.tif': 19,
        },
      },
      meta: {
        type: 'script',
        dateModified: '2020-04-18T14:46:36.591-04:00',
        context: {
          mapboxResponse: {
            type: 'FeatureCollection',
            query: [
              '560',
              'little',
              'lake',
              'dr',
              'unit',
              '10',
              'ann',
              'arbor',
              'michigan',
              '48103',
              'united',
              'states',
            ],
            features: [
              {
                id: 'address.1579661132798420',
                type: 'Feature',
                place_type: ['address'],
                relevance: 1,
                properties: { accuracy: 'rooftop' },
                text: 'Little Lake Drive',
                place_name: '560 Little Lake Drive, Ann Arbor, Michigan 48103, United States',
                matching_place_name:
                  '560 Little Lake Drive, Ann Arbor, Michigan 48103, United States of America',
                center: [-83.818856, 42.277993],
                geometry: { type: 'Point', coordinates: [-83.818856, 42.277993] },
                address: '560',
                context: [
                  { id: 'neighborhood.282933', text: 'Westover Hills Homeowners Association' },
                  { id: 'postcode.12213712151020740', text: '48103' },
                  { id: 'place.6366874258050890', wikidata: 'Q485172', text: 'Ann Arbor' },
                  {
                    id: 'region.9832602653857470',
                    short_code: 'US-MI',
                    wikidata: 'Q1166',
                    text: 'Michigan',
                  },
                  {
                    id: 'country.19352517729256050',
                    short_code: 'us',
                    wikidata: 'Q30',
                    text: 'United States',
                  },
                ],
              },
              {
                id: 'postcode.12213712151020740',
                type: 'Feature',
                place_type: ['postcode'],
                relevance: 0.785,
                properties: {},
                text: '48103',
                place_name: 'Ann Arbor, Michigan 48103, United States',
                matching_place_name: 'Ann Arbor, Michigan 48103, United States of America',
                bbox: [-83.9594709941011, 42.1843660759763, -83.7391296081125, 42.3495250052388],
                center: [-83.78, 42.28],
                geometry: { type: 'Point', coordinates: [-83.78, 42.28] },
                context: [
                  { id: 'place.6366874258050890', wikidata: 'Q485172', text: 'Ann Arbor' },
                  {
                    id: 'region.9832602653857470',
                    short_code: 'US-MI',
                    wikidata: 'Q1166',
                    text: 'Michigan',
                  },
                  {
                    id: 'country.19352517729256050',
                    short_code: 'us',
                    wikidata: 'Q30',
                    text: 'United States',
                  },
                ],
              },
              {
                id: 'place.6366874258050890',
                type: 'Feature',
                place_type: ['place'],
                relevance: 0.590833,
                properties: { wikidata: 'Q485172' },
                text: 'Ann Arbor',
                place_name: 'Ann Arbor, Michigan, United States',
                matching_place_name: 'Ann Arbor, Michigan, United States of America',
                bbox: [-83.9594708444439, 42.1834430783846, -83.6053019819228, 42.3952500190412],
                center: [-83.7312, 42.2682],
                geometry: { type: 'Point', coordinates: [-83.7312, 42.2682] },
                context: [
                  {
                    id: 'region.9832602653857470',
                    short_code: 'US-MI',
                    wikidata: 'Q1166',
                    text: 'Michigan',
                  },
                  {
                    id: 'country.19352517729256050',
                    short_code: 'us',
                    wikidata: 'Q30',
                    text: 'United States',
                  },
                ],
              },
              {
                id: 'place.16511576647891820',
                type: 'Feature',
                place_type: ['place'],
                relevance: 0.551167,
                properties: {},
                text: 'Ann Arbor Township',
                place_name: 'Ann Arbor Township, Michigan, United States',
                matching_place_name: 'Ann Arbor Township, Michigan, United States of America',
                bbox: [-83.8182530189387, 42.2540349972253, -83.6053029875728, 42.3952490004395],
                center: [-83.72, 42.3],
                geometry: { type: 'Point', coordinates: [-83.72, 42.3] },
                context: [
                  {
                    id: 'region.9832602653857470',
                    short_code: 'US-MI',
                    wikidata: 'Q1166',
                    text: 'Michigan',
                  },
                  {
                    id: 'country.19352517729256050',
                    short_code: 'us',
                    wikidata: 'Q30',
                    text: 'United States',
                  },
                ],
              },
              {
                id: 'address.4473659245461280',
                type: 'Feature',
                place_type: ['address'],
                relevance: 0.546857,
                properties: { accuracy: 'street' },
                text: 'Dexter Ann Arbor Road',
                place_name: 'Dexter Ann Arbor Road, Ann Arbor, Michigan 48103, United States',
                matching_text: 'Ann Arbor Street',
                matching_place_name:
                  'Ann Arbor Street, Ann Arbor, Michigan 48103, United States of America',
                center: [-83.8236519, 42.295122],
                geometry: { type: 'Point', coordinates: [-83.8236519, 42.295122] },
                context: [
                  { id: 'neighborhood.282933', text: 'Westover Hills Homeowners Association' },
                  { id: 'postcode.12213712151020740', text: '48103' },
                  { id: 'place.6366874258050890', wikidata: 'Q485172', text: 'Ann Arbor' },
                  {
                    id: 'region.9832602653857470',
                    short_code: 'US-MI',
                    wikidata: 'Q1166',
                    text: 'Michigan',
                  },
                  {
                    id: 'country.19352517729256050',
                    short_code: 'us',
                    wikidata: 'Q30',
                    text: 'United States',
                  },
                ],
              },
            ],
            attribution:
              'NOTICE: © 2020 Mapbox and its suppliers. All rights reserved. Use of this data is subject to the Mapbox Terms of Service (https://www.mapbox.com/about/maps/). This response and the information it contains may not be retained. POI(s) provided by Foursquare.',
          },
          gps: [-83.818856, 42.277993],
          climateRegion: 'East North Central',
          olmLayers: {
            soil: {
              url:
                'predicted250m&regex=sol_grtgroup_usda.soiltax_c_250m_s0..0cm_1950..2017_v0.2.tif',
              data: 'info',
              display: ['Group', 'Suborder', 'Order'],
            },
            biomassZone: {
              url: 'predicted250m&regex=pnv_biome.type_biome00k_c_250m_s0..0cm_2000..2017_v0.2.tif',
              data: 'info',
              display: ['New.global.consolidated.biome.scheme'],
            },
            slope: {
              url: 'layers250m&regex=dtm_slope_merit.dem_m_250m_s0..0cm_2017_v1.0.tif',
              data: 'response',
              display: ['dtm_slope_merit.dem_m_250m_s0..0cm_2017_v1.0.tif'],
            },
            northness: {
              url: 'layers250m&regex=dtm_northness_merit.dem_m_250m_s0..0cm_2018_v1.0.tif',
              data: 'response',
              display: ['dtm_northness_merit.dem_m_250m_s0..0cm_2018_v1.0.tif'],
            },
          },
          soil: {
            X: 18,
            Number: 18,
            Group: 'hapludalfs',
            Great_Group_2015_match: 'Hapludalfs',
            Suborder: 'Udalfs',
            Order: 'Alfisols',
          },
          biomassZone: {
            X: 13,
            Number: 13,
            'New.global.consolidated.biome.scheme': 'temperate deciduous broadleaf forest',
            Original_biome_classification: 'temperate deciduous broadleaf forest',
            Mega_biome_classification: 'temperate forest',
            R: 85,
            G: 235,
            B: 73,
            Opacity: 255,
            Group: 'temperate.deciduous.broadleaf.forest',
          },
          slope: {
            lon: -83.8189,
            lat: 42.278,
            'dtm_slope_merit.dem_m_250m_s0..0cm_2017_v1.0.tif': 0,
          },
          northness: {
            lon: -83.8189,
            lat: 42.278,
            'dtm_northness_merit.dem_m_250m_s0..0cm_2018_v1.0.tif': 19,
          },
        },
        status: 'SUCCESS',
        statusMessage: '',
      },
    },
    farm_type: {
      value: 'community_garden',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:46:40.686-04:00' },
    },
    farm_size: {
      value: '5',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:46:43.356-04:00' },
    },
    farm_practices: {
      value: ['no_spray', 'no_till', 'org_not_cert'],
      meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:46:47.194-04:00' },
    },
    motivation: {
      value: ['be_productive', 'feeding_others'],
      meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:46:51.081-04:00' },
    },
    farmos_use: {
      value: 'yes',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:46:53.929-04:00' },
    },
    add_user: {
      value: 'yes',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:46:57.905-04:00' },
    },
    additional: {
      meta: { type: 'group', permissions: ['admin'], relevant: true },
      name: {
        value: 'Liz Joseph',
        meta: { type: 'string', dateModified: '2020-04-18T14:47:02.657-04:00' },
      },
      email: {
        value: 'elizabeth.anne.joseph@gmail.com',
        meta: { type: 'string', dateModified: '2020-04-18T14:47:13.033-04:00' },
      },
    },
    instructions_1: { value: null, meta: { type: 'instructions', dateModified: null } },
    crops: {
      value: ['beet', 'carrot', 'kale', 'lettuce'],
      meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:48:09.985-04:00' },
    },
    samples: {
      value: '8',
      meta: { type: 'selectSingle', dateModified: '2020-04-18T14:48:56.993-04:00' },
    },
    envelope_1: {
      meta: { type: 'group' },
      month: {
        value: 'july',
        meta: { type: 'selectSingle', dateModified: '2020-04-18T14:49:12.292-04:00' },
      },
      crops: {
        value: ['lettuce'],
        meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:49:16.798-04:00' },
      },
    },
    envelope_2: {
      meta: { type: 'group' },
      month: {
        value: 'september',
        meta: { type: 'selectSingle', dateModified: '2020-04-18T14:49:20.346-04:00' },
      },
      crops: {
        value: ['kale', 'swiss_chard'],
        meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:49:34.153-04:00' },
      },
    },
    envelope_3: {
      meta: { type: 'group', relevant: true },
      month: {
        value: 'november',
        meta: { type: 'selectSingle', dateModified: '2020-04-18T14:49:36.634-04:00' },
      },
      crops: {
        value: ['beet', 'carrot'],
        meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:49:42.055-04:00' },
      },
    },
    envelope_4: {
      meta: { type: 'group', relevant: true },
      month: {
        value: 'november',
        meta: { type: 'selectSingle', dateModified: '2020-04-18T14:50:06.066-04:00' },
      },
      crops: {
        value: ['beet'],
        meta: { type: 'selectMultiple', dateModified: '2020-04-18T14:50:09.116-04:00' },
      },
    },
    envelope_5: {
      meta: { type: 'group', relevant: false },
      month: { value: null, meta: { type: 'selectSingle', dateModified: null } },
      crops: { value: null, meta: { type: 'selectMultiple', dateModified: null } },
    },
    sample_plan_script: {
      value: {
        beet: 9,
        bok_choy_bok_choi_pak_choy: 0,
        carrot: 3,
        grapes: 0,
        lettuce: 6,
        kale: 3,
        leeks: 0,
        mizuna: 0,
        mustard_greens: 0,
        potato: 0,
        spinach: 0,
        swiss_chard: 3,
        peppers: 0,
        squash: 0,
        zucchini: 0,
      },
      meta: {
        type: 'script',
        dateModified: '2020-04-18T14:50:11.284-04:00',
        context: {
          june: '',
          july: ' envelope (2 samples) of Head Lettuce.',
          august: '',
          september: ' envelope of Kale & Swiss Chard.',
          october: '',
          november: ' envelope of Beets & Carrots. envelope (2 samples) of Beets.',
        },
        status: 'SUCCESS',
        statusMessage: '',
      },
    },
  },
};
